@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/urfhome12/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/urfhome12/icomoon/icomoon.eot#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/urfhome12/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/urfhome12/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/urfhome12/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

#voice_guide_wrap {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide a {display:inline-block;width:30px;height:40px;line-height:40px;font-size:0;text-align:center}
#voice_guide_wrap .icon_voice_guide a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
#voice_guide_wrap .icon_voice_guide a:before {font-family:'voice_icomoon';font-size:16px;line-height:40px}
#voice_guide_wrap .icon_voice_guide.state_voice_on a:before {content:'\e903';color:#168fff;transition:all 0.1s ease}
#voice_guide_wrap .icon_voice_guide.state_voice_on.color_on a:before {color:#16b5ff}
#voice_guide_wrap .icon_voice_guide.state_voice_off a:before {content:'\e902';color:#87909c}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family:'icomoon' !important;
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
.icon-phone:before {content:"\e90f"}
.icon-menu:before {content:"\e902"}
.icon-cate:before {content:"\e907"}

.contents_wrap {max-width:none}
.snb.mypage {max-width:none}
#contents.mypage {max-width:none}

/* common_layout */
.layout-center-set {position:relative;min-width:320px;margin-left:auto !important;margin-right:auto !important}
.layout-center-set:after {content:'';display:block;clear:both}

#wrap {width:100%;min-width:320px}
#wrap #header {position:fixed;top:0;left:0;width:100%;z-index:9999}
#wrap #header .header-top-wrap {display:none;background:#616161}
#wrap #header .header-bottom-wrap {width:100%;background:#252525}
#wrap #header .header-bottom-wrap h1.mobile-logo {height:58px;margin:0 auto;text-align:center;font-size:0}
#wrap #header .header-bottom-wrap h1.mobile-logo a {display:inline-block}
#wrap #header .header-bottom-wrap h1.mobile-logo a img {display:block;vertical-align:top;max-height:58px}
#wrap #header .header-bottom-wrap h1.pc-logo {display:none}
#wrap #header .header-bottom-wrap .toggle-btn {display:inline-block;position:absolute;left:8px;top:13px;padding:4px;border:1px solid #ddd;border-radius:2px;font-size:0}
#wrap #header .header-bottom-wrap .toggle-btn:before {font-size:24px;color:#fff}
#wrap #header .header-bottom-wrap .toggle-tel {left:auto;right:55px}
#wrap #header .header-bottom-wrap .toggle-cate {left:auto;right:13px}
#wrap #header .header-bottom-wrap .pc-lnb-wrap {display:none}
#wrap #header .header-bottom-wrap .layout-center-set {position:static}
#wrap #header .header-bottom-wrap .mobile-lnb-wrap,
#wrap #header .header-bottom-wrap .mobile-cate-wrap {display:none;cursor:pointer}
#wrap #header .header-bottom-wrap .mobile-lnb-wrap.on,
#wrap #header .header-bottom-wrap .mobile-cate-wrap.on {display:block;position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:1000}
#wrap #header .lnb-dep2-bg {display:none;position:absolute;left:0;bottom:-45px;width:100%;height:45px;line-height:45px;background:#fff}
#wrap #header .pc-lnb-wrap:hover .lnb-dep2-bg {display:block}
#wrap #container {padding-top:58px}
#wrap.app_view #container {padding-top:0}
#wrap #footer {width:100%;padding:20px 0;border-top:1px solid #e8e4e1;background:#fff}
#wrap #footer .footer-wrap h2 {display:block;margin:0 0 10px;text-align:center}
#wrap #footer .footer-wrap h2 img {vertical-align:top}
#wrap #footer .footer-wrap .address-wrap {padding:0 2%;text-align:center}

/* gnb */
.gnb-wrap {height:40px;text-align:right}
.gnb-wrap ul {display:inline-block;height:40px;margin:0;padding:0;list-style:none;font-size:0;vertical-align:top}
.gnb-wrap ul li {position:relative;display:inline-block;font-size:16px;padding:0 10px;height:40px;line-height:40px;border-right:1px solid rgba(255, 255, 255, 0.3)}
.gnb-wrap ul li:first-child {border-left:1px solid rgba(255, 255, 255, 0.3)}
.gnb-wrap ul li a {display:block;height:40px;line-height:40px;margin:0;padding:0 .8em;font-size:12px;font-family:Arial;color:#fff}
.gnb-wrap ul li a:hover {text-decoration:underline}

/* pc - lnb - 상단 네비게이션 PC */
#lnb-pc {position:relative;z-index:10}
#lnb-pc ul {margin:0;padding:0;list-style:none}
#lnb-pc a {display:block}
#lnb-pc .dep1 {position:relative}
#lnb-pc .dep1:after {content:'';display:block;clear:both}
#lnb-pc .dep1 > li {float:left}
#lnb-pc .dep1 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:70px;line-height:70px;padding:0 10px;color:#fff;font-size:14px;font-weight:bold;text-align:center}
#lnb-pc .dep1 > li > div {display:none;overflow:hidden;position:absolute;text-align:left}
#lnb-pc .dep1 > li > div .dep2 {display:inline-block;vertical-align:top;white-space:nowrap}
#lnb-pc .dep1 > li > div .dep2 li {display:inline-block;font-size:0}
#lnb-pc .dep1 > li > div .dep2 li a {display:block;height:45px;line-height:45px;padding:0 15px;font-size:13px;color:#666}
#lnb-pc .dep1 > li > div .dep2 li.on > a,
#lnb-pc .dep1 > li > div .dep2 li:hover > a {color:#252525}
#lnb-pc .dep1 > li.on > a,
#lnb-pc .dep1 > li:hover > a {color:#ffea00}
#lnb-pc .dep1 > li:hover > div {display:block}

/* mobile - lnb - 상단네비게이션 모바일 */
#lnb-m {overflow-y:auto;position:absolute;width:272px;height:100%;left:-272px;padding:0 15px;box-sizing:border-box;background:#252525;z-index:10}
#cate-m {overflow-y:auto;position:absolute;width:272px;height:100%;left:auto;right:-272px;padding:0 15px;box-sizing:border-box;background:#252525;z-index:10}
#lnb-m ul,
#cate-m ul {margin:0;padding:0;list-style:none}
#lnb-m a,
#cate-m a {display:block}
#lnb-m [role=toggle] > a:before,
#cate-m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:white transparent transparent transparent}
#lnb-m [role=toggle].active > a:before,
#cate-m [role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent white transparent}
#lnb-m .dep1 > li,
#cate-m .dep1 > li {border-bottom:1px solid #b4b7b9}
#lnb-m .dep1 > li > a,
#cate-m .dep1 > li > a {position:relative;height:45px;line-height:45px;padding:0px 15px;font-size:14px;color:#fff}
#lnb-m .dep1 > li > a > img {display:inline-block;margin-right:5px;vertical-align:middle}
#lnb-m .dep1 > li > div,
#cate-m .dep1 > li > div {display:none}
#lnb-m .dep1 > li > div .dep2,
#cate-m .dep1 > li > div .dep2 {padding:5px 0;border-top:1px solid #b4b7b9}
#lnb-m .dep1 > li > div .dep2 > li > a,
#cate-m .dep1 > li > div .dep2 > li > a {height:30px;line-height:30px;padding:0 15px;font-size:13px;color:#d7d7d7}

/* mobile top quickmenu */
.mobile-quick-menu {margin:0;padding:0}
.mobile-quick-menu:after {content:'';display:block;clear:both}
.mobile-quick-menu li {float:left;width:25%;margin:0;padding:0;list-style:none;border-left:1px solid #fff;border-right:1px solid #fff;box-sizing:border-box;background:#616161}
.mobile-quick-menu li:first-child {border-left:none}
.mobile-quick-menu li:last-child {border-right:none}
.mobile-quick-menu li a {display:block;line-height:40px;height:40px;color:#fff;text-align:center;font-size:13px;letter-spacing:-1px}

/* footer - 하단정보 */
.address ul {margin:0;padding:0;list-style:none;font-size:0}
.address ul li {position:relative;display:inline-block;padding:0 .8em;font-size:12px;font-family:Arial;line-height:18px}
.address ul li:before {content:'';display:block;position:absolute;left:0;top:50%;width:1px;height:10px;margin-top:-5px;opacity:.5;background:#777}
.address ul li:first-child {padding-left:0}
.address ul li:first-child:before {display:none}
.address ul li .bizinfo {display:inline-block;margin-left:.8em;padding:0 .5em;border-radius:2px;background:#666;font-size:12px;color:#fff;line-height:20px}
.address p.top-btn {position:absolute;right:10px;top:0;margin:0;cursor:pointer}

/* main contents layout */
#wrap.main #contents {box-sizing:border-box;background:#e8e4e1}
#contents {min-height:200px}
#wrap.main #contents:after {content:'';display:block;overflow:hidden;clear:both}

/* 서브 - 레이아웃 */
#wrap.sub #container #sub-visual {background:#dedede;text-align:center}
#wrap.sub #container #sub-visual img {vertical-align:top}
#wrap.sub #container #contents {box-sizing:border-box;padding-bottom:30px}
#wrap.sub #container h2.sub-skin-title {line-height:24px;margin:10px 0 20px;padding:0 15px;color:#777777;font-size:24px;letter-spacing:-1px}

#container .contents_wrap.mypage .snb {position:relative;width:100%}
#container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#container .contents_wrap.mypage .snb > h2 {display:none}
#container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #252525;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#container .contents_wrap.mypage .snb ul li {display:inline-block}
#container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#container .contents_wrap.mypage .snb ul li.on a {color:#252525}
#container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#252525}
#container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#252525}
#container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

@media all and (min-width:1024px) {
	/* 레이아웃 사이즈 */
	.row > .white-space {max-width:{$farm_skin_set[pc_block_width]}px !important}
	.layout-center-set, .contents_wrap.mypage {max-width:{$farm_skin_set[pc_skin_width]}px}
	.snb {max-width:calc({$farm_skin_set[pc_skin_width]}px - 800px)}

	/* common_layout */
	#wrap #header .header-top-wrap {display:block;width:100%;height:40px;line-height:40px}
	#wrap #header .header-top-wrap .board-wrap {float:left}
	#wrap #header .header-top-wrap .gnb-wrap {float:right}
	#wrap #header .header-bottom-wrap {width:100%}
	#wrap #header .header-bottom-wrap h1.mobile-logo {display:none}
	#wrap #header .header-bottom-wrap h1.pc-logo {display:block;float:left;margin:0}
	#wrap #header .header-bottom-wrap h1.pc-logo a img {vertical-align:top}
	#wrap #header .header-bottom-wrap .toggle-btn {display:none}
	#wrap #header .header-bottom-wrap .pc-lnb-wrap {display:block;float:right;width:800px}
	#wrap #header .header-bottom-wrap .mobile-lnb-wrap,
	#wrap #header .header-bottom-wrap .mobile-cate-wrap {display:none !important}
	#wrap #header .lnb-dep2-bg {display:none;position:absolute;left:0;bottom:-45px;width:100%;height:45px;line-height:45px;background:#fff}
	#wrap #container {padding-top:110px}

	#container #contents {min-height:500px}
	#container .contents_wrap {margin:0 auto}
	#container .contents_wrap:after {clear:both;content:'';display:block}
	#container .contents_wrap.mypage .snb {float:left;padding:30px 0;margin-right:40px}
	#container .contents_wrap.mypage .snb > i {display:none !important}
	#container .contents_wrap.mypage .snb > h2 {display:block;line-height:34px;margin:0 0 20px;font-size:34px;text-align:center}
	#container .contents_wrap.mypage .snb > div {overflow:auto}
	#container .contents_wrap.mypage .snb > div ul {padding:0;border:3px solid #252525;white-space:normal}
	#container .contents_wrap.mypage .snb > div ul li {display:block;width:100%;border-bottom:1px solid #ededed}
	#container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;color:#666;font-size:14px;text-align:left}
	#container .contents_wrap.mypage .snb > div ul li.on a,
	#container .contents_wrap.mypage .snb > div ul li:hover a {color:#252525}
	#container .contents_wrap.mypage .snb > div ul li.on a:before,
	#container .contents_wrap.mypage .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;left:6px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #252525}
	#container .contents_wrap #contents.mypage {overflow:hidden}

	#wrap #footer {padding:50px 0}
	#wrap #footer .footer-wrap h2 {float:left;margin:0 50px 0 0}
	#wrap #footer .footer-wrap .address-wrap {box-sizing:border-box;overflow:hidden;text-align:left}

	.address ul li {line-height:22px}

	/* mobile top quickmenu */
	.mobile-quick-menu {display:none}

	/* 상단 게시글 1줄 출력 */
	.header-top-board ul {margin:0;padding:0;list-style:none}
	.header-top-board ul li {font-size:14px;line-height:40px;color:#a5a5a5}
	.header-top-board ul li a {display:block;color:#a5a5a5}
	.header-top-board ul li span {padding-right:10px;color:#ffea00;font-weight:bold}

	#wrap.main #container #contents {min-height:500px}
	#wrap.sub #container #sub-visual {margin-top:45px}
	#wrap.sub #container #contents {min-height:500px;padding-bottom:60px}
	#wrap.sub #container h2.sub-skin-title {line-height:34px;margin:30px 0;padding:0;font-size:34px}

	/* footer - 하단정보 */
	.address p.top-btn {right:0}
}